<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a891e44388b371911ca295812e49819f">
  <dict>
    <!--2021-09-17 15:11:09.000-->
    <string key="hn_apn_authtype">1</string>
    <!--2021-09-17 15:11:09.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:09.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
